.link-list ul {
    list-style: none;
    margin: 0;
    padding: 0;

    counter-reset: link-list-counter;
}



.link-list li a {
    display: block;

    padding-right: 52px;
}

.link-list svg {
    position: absolute;
    top: 50%;
    right: var(--gutter);
    transform: translate(-50%,-50%);
    display: block;
    height: auto;
    width: 20px;
}

.link-list--intro {
    font-weight: 200;
}

.link-list li::before {
    counter-increment: link-list-counter;
    content: counters(link-list-counter, "", decimal-leading-zero);
    position: absolute;
    top: 32px;
    left: var(--gutter);
    font-family: "Roboto Flex";
font-size: 14px;
font-style: normal;
font-weight: 100;
}
.link-list li {
    padding: 32px var(--gutter) 32px calc(var(--gutter) + 76px);
    position: relative;
    border-top: 1px solid rgba(21, 29, 53, 0.20);
}

.link-list li:last-child {
    padding-bottom: 0;
}